{{ ansible_managed }}
frr version 7.4+cl4.2.1u1
frr defaults datacenter
hostname {{ inventory_hostname }}
log syslog informational
service integrated-vtysh-config
interface swp1
 ip pim
interface swp51
 ip pim
interface vlan{{ devices[inventory_hostname].vlan }}
 ip pim
 ip igmp
 ip igmp version 2
router bgp {{ devices[inventory_hostname].asn }}
 bgp router-id {{ devices[inventory_hostname].loopback }}
 neighbor swp51 interface remote-as external
!
 address-family ipv4 unicast
  redistribute connected
 exit-address-family
 neighbor swp51 remote-as external
!
line vty
!
ip pim rp 10.10.10.100



